<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Red ImeId="Sifra_Kup" Naslov="[ifra Kup." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeKup" Naslov="Ime Kup." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra Art" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeArt" Naslov="Ime Art" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="KolicGratis" Naslov="Gratis Koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="VrednostGratis" Naslov="Gratis Vred." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        </NewDataSet>
